[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.IsFullHeightVisible

IsFullHeightVisible - if True, the full height of the TreeNode is visible within the display window

## Declaration

Source position: comctrls.pp line 2023

`public property TTreeNode.IsFullHeightVisible: Boolean read IsNodeHeightFullVisible;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.